Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 09:03:26 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Hi there<div dir="auto">I will not be able to return the product now because it has already arrived Oman. I ordered from Oman and my husband recieved in Abu dhubi.  My husband sent it with another man as you know it is not easy ti travel right now Can I choose another product with the same price ?? Hou will you consider it as exchange because I want to order shoes beside it.</div>
<div dir="auto">Please send for me soon.</div>
<div dir="auto">My regards</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">في الجمعة، ٢ أبريل ٢٠٢١ ٤:٥٧ م Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; كتب:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mariam,​</div>
<div dir="ltr">
<br>Thank you for getting in touch with us.<br> <br>We sincerely apologize for the inconvenience caused to you.<br><br>This is really unfortunate that you have received an incomplete item in your purchase with us. We understand that you are sceptical about your future purchases.<br><br>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get complete products for future purchases.<br><br>We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.<br><br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">We have created a return request for this item our courier team will collect the item within 3-5 business days.</div>
<div><br></div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div>
</div>

	

</div></blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2336369